* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(220,76,36, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.fao-79_nvgca:after { display: table; content: ''; clear: both; }

.nl-316_pua { clear: both; }

.rxqkd_748__mbecd { width: 1000px; margin: 0 auto; }


.rhibo_551-adfk
{
	display: block;
}

.rhibo_551-adfk:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.rxqkd_748__mbecd
{
	margin-top: 70px;
}

.gid_187-tahc 
{
	display: table;
	position: relative;
}



.xm-974_btbyc
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.xm-974_btbyc > a
{
	display: block;
	float: left;
}

.xm-974_btbyc > a.i_513__hjg
{
	margin-right: 10px;
}

.xm-974_btbyc > a.fsl_64-egah
{
	margin-right: 10px;
}


.xm-974_btbyc > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.xm-974_btbyc > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.xm-974_btbyc > a.i_513__hjg > div > span
{
	background-image: url(../images/FB.png);
}

.xm-974_btbyc > a.fsl_64-egah > div > span
{
	background-image: url(../images/X.png);
}

.xm-974_btbyc > span.rueke_87__iefzx
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.g_768-f 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.rieye-274_td { background-color: #171717; }

.rieye-274_td .ba_607__qy 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.rieye-274_td .nbvja-466_arevb { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.rieye-274_td .nbvja-466_arevb > .dbz_550-vh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.nbvja-466_arevb .iiv-152_cpb
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(220,76,36, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.egyc-759_ozysv
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.egyc-759_ozysv > .jp_933-y 
{
	float: right;
}


.egyc-759_ozysv > .jp_933-y > .v-191_iq
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.egyc-759_ozysv > .jp_933-y > .v-191_iq.active > .zwjd_878-sz
{
	visibility: visible;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li
{
	display: block;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a:hover
{
	color: rgba(220,76,36, 1);
	background: #f0f0f0;
}


.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .fz_628__bz
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .fz_628__bz > .oadb-385_bfoym
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a:hover > .fz_628__bz > .oadb-385_bfoym
{
	 
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .fz_628__bz > .oadb-385_bfoym > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .eio-952_gfb
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a:hover > .eio-952_gfb
{
	text-decoration: underline;
}




.jp_933-y > .v-191_iq > .ho_340-ej
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.jp_933-y > .v-191_iq.active > .ho_340-ej
{
	background: #f5f5f5;
}


.jp_933-y > .v-191_iq > .ho_340-ej > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.egyc-759_ozysv .n_650-yh
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.egyc-759_ozysv .n_650-yh > span
{
	display: inline-block;
	color: #f5f5f5;
}


.egyc-759_ozysv .v-191_iq.active .n_650-yh > span
{
	color: #171717;
}



.egyc-759_ozysv .jcfao_649-ezve
{
	height: 24px;
	width: 34px;
}

.egyc-759_ozysv .jcfao_649-ezve > .a-471_w
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.egyc-759_ozysv .v-191_iq.active .jcfao_649-ezve > .a-471_w
{
	border:1px solid #171717;
}

.egyc-759_ozysv .jcfao_649-ezve > .a-471_w > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.z-90_f 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.z-90_f > .jy-976_pfeci
{
	display: table;
	margin-top: 70px;
}



.z-90_f > .jy-976_pfeci > *
{
	display: table-cell;
	vertical-align: middle;
}

.z-90_f > .jy-976_pfeci > .l-271_ugavk
{
	width: 440px;
	max-width: 440px;
}

.z-90_f > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.z-90_f > h1 .ggxmj_847__cmyir
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.z-90_f > .b_671__sel
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.l-271_ugavk > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(220,76,36, 1);
}


.l-271_ugavk > .kq_627__lpfbq
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.kq_627__lpfbq.h_3-iguj
{
	margin-right: 100px;
}


.kq_627__lpfbq > h3.ghi-958_kvg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.kq_627__lpfbq.h_3-iguj > h3.ghi-958_kvg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.l-271_ugavk > .kq_627__lpfbq .gbo_894__vye
{
	
}


.kq_627__lpfbq .bvnxl-362_a
{
	display: none;
}


.kq_627__lpfbq .gbo_894__vye.pd_571__nga
{
	margin-top: 20px;
}

.kq_627__lpfbq .gbo_894__vye .d_366-sx {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.kq_627__lpfbq.h_3-iguj .gbo_894__vye .d_366-sx
{
	font-size: 16px;
	font-weight: normal;
}



.kq_627__lpfbq .gbo_894__vye > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.kq_627__lpfbq.h_3-iguj .gbo_894__vye > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.kq_627__lpfbq .gbo_894__vye .v_40__a {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.kq_627__lpfbq.h_3-iguj .gbo_894__vye .v_40__a
{
	max-width: 384px;
	font-size:16px;
}

.kq_627__lpfbq .bibob_171__ognft {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.kq_627__lpfbq.h_3-iguj .bibob_171__ognft 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.ii-722_htd
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.ii-722_htd > .gfie_733__gmqb
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.ii-722_htd > .gfie_733__gmqb.ffghv_279__sljm
{
	right: -10px;
	top:-10px;
}

.ii-722_htd > .gfie_733__gmqb.xmg_609-pabbd
{
	top:0px;
	right: -20px;
}

.ii-722_htd > .gfie_733__gmqb > .a_832-zd
{
	display: table-cell;
	vertical-align: middle;
}


.ii-722_htd > .gfie_733__gmqb .f-631_gwf
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.ii-722_htd > .gfie_733__gmqb .fzwrz_484-gxfy
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.l-942_w > .ii-722_htd > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.z-90_f > .jy-976_pfeci > .xabxr-553_hfb
{
	width: 280px;
}


.xabxr-553_hfb > .xuc_640-qusdh
{
    font-size: 16px;
    line-height: 180%;
}


.xabxr-553_hfb > .xuc_640-qusdh > b, .xabxr-553_hfb > .xuc_640-qusdh > h2, .xabxr-553_hfb > .xuc_640-qusdh > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xabxr-553_hfb > .xuc_640-qusdh > ol
{
	padding-left: 20px;
}


main
{
	
}


.jlw-46_e
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.tyg-276_dk
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.tyg-276_dk > li
{
	display: inline-block;
}

.tyg-276_dk > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(220,76,36, 1);
}

.tyg-276_dk > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.tyg-276_dk > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.tyg-276_dk > li.active > a
{
	color: #545454;
}




.yahx_450-clafr 
{ 
	margin-bottom: 50px; 

}



.yahx_450-clafr > .aj-368_oyt
{
	 padding: 30px;
	overflow: hidden;
}


.yahx_450-clafr > .aj-368_oyt:after { display: table; content: ''; clear: both; }




.yahx_450-clafr h1 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.yahx_450-clafr h1 .ggxmj_847__cmyir
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.yahx_450-clafr h2 
{ 
	color: rgba(220,76,36, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.yahx_450-clafr h2:first-child
{
	padding-top: 0px;
}

.yahx_450-clafr .aj-368_oyt > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.yahx_450-clafr .aj-368_oyt > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.yahx_450-clafr h2:first-child
{
	padding-top: 0px;
	color: rgba(220,76,36, 1); 
}


.yahx_450-clafr h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.yahx_450-clafr h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.yahx_450-clafr h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.aj-368_oyt ul { margin-top: 12px; }


.aj-368_oyt ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.aj-368_oyt ul.clear > li, .aj-368_oyt ol.clear > li 
{
	clear: both;
}

.aj-368_oyt ul.clear > li:after, .aj-368_oyt ol.clear > li:after { display: block; content: ''; clear: both; }


.aj-368_oyt ul.olurc-299_uh
{
	margin-top: 0px !important;
}

.aj-368_oyt ul.olurc-299_uh > li 
{
	margin-left: 0px !important;
}

.aj-368_oyt ol { margin-left: 20px; margin-top: 12px; }

.aj-368_oyt ol > li { padding-left: 6px;  margin-bottom: 12px;}


.aj-368_oyt ul.list-recomend
{
	
}

.aj-368_oyt ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.aj-368_oyt ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.aj-368_oyt ul.list-recomend > li .dscr_img .date, .aj-368_oyt ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.aj-368_oyt ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.aj-368_oyt .ojr-316_nillg > .ibyi-592_ddd
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.aj-368_oyt .ojr-316_nillg > .ads_491__d
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(220,76,36, 1);
}


.yahx_450-clafr > .aj-368_oyt.jlw-46_e.ff_210__pae 
{
	margin-bottom: 50px;
}


.yahx_450-clafr > .aj-368_oyt.jlw-46_e.ff_210__pae h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(220,76,36, 1);
}


.ff_210__pae table.kgf-656_t th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ff_210__pae table.kgf-656_t tfoot td b
{
	text-align: center;
}


.ff_210__pae table.kgf-656_t td
{
	width: 50%;
}


.yahx_450-clafr table { border-collapse: separate; border-spacing: 3px; }

.yahx_450-clafr td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.yahx_450-clafr th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.kgf-656_t
{
	width: 100%;
}

table.kgf-656_t td
{
	padding: 0;
}

table.kgf-656_t a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.kgf-656_t a:hover
{
	background: rgba(220,76,36, 1);
	color: white;
}


table.fi_435-u
{
	width: 100%;
}


table.fi_435-u th
{
	text-align: left;
	font-weight: bold;
}

table.fi_435-u th.wtcbk-728_w
{
	max-width: 200px;
}
table.fi_435-u th.pa_986__titcn
{
	max-width: 100px;
}
table.fi_435-u th.z-73_ctg
{
	
}

table.fi_435-u td
{
	padding: 5px 10px;
}

table.fi_435-u tr.zai-625_dbk td
{
	font-weight: bold;
	border-top: 2px solid rgba(220,76,36, 1);
	border-bottom: 2px solid rgba(220,76,36, 1);
}

table.fi_435-u tr.zai-625_dbk td:first-child
{
	border-left: 2px solid rgba(220,76,36, 1);
}

table.fi_435-u tr.zai-625_dbk td:last-child
{
	border-right: 2px solid rgba(220,76,36, 1);
}

table.fi_435-u tr:hover td
{
	background-color: rgba(220,76,36, 0.2);
}

table.fi_435-u td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.av-234_iadf.upbht_726__ggk
{ 
	margin-bottom: 50px; 

}


.av-234_iadf.upbht_726__ggk h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.vei_153__yt
{
	padding: 30px;
}


.av-234_iadf ul
{
	display: block;
}

.av-234_iadf ul.olurc-299_uh > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.av-234_iadf ul.olurc-299_uh > li:after
{ display: table; content: ''; clear: both; }



.av-234_iadf ul.olurc-299_uh > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.av-234_iadf ul.olurc-299_uh > li:not(:last-child)
{
	padding-top: 30px;
}


.av-234_iadf ul.olurc-299_uh > li:last-child, .av-234_iadf.cbue_848__hnaj .aj-368_oyt ul > li:last-child
{
	margin-bottom: 0px;
}


.av-234_iadf ul.olurc-299_uh > li .zdaad_828__bj
{
	margin-bottom: 12px;
}

.av-234_iadf ul.olurc-299_uh > li .zdaad_828__bj > i
{
	font-size: 18px;
	font-style: italic;
}

.av-234_iadf ul.olurc-299_uh > li .oamxn_42-d
{
	float: left;
}


.av-234_iadf ul.olurc-299_uh > li .oamxn_42-d img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.av-234_iadf ul.olurc-299_uh > li .h_112__axw
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.av-234_iadf ul.olurc-299_uh > li .item_rev
{
	display: none;
}

.av-234_iadf .fd_743-igkf
{
	margin-top: 20px;
	text-align: center;
}



.av-234_iadf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.c-223_l.upbht_726__ggk
{ 
	margin-bottom: 50px; 

}

.c-223_l.upbht_726__ggk h2 
{ 
	color: rgba(220,76,36, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.c-223_l.upbht_726__ggk ul
{
	display: table;
	width: 100%;
}

.c-223_l.upbht_726__ggk ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.c-223_l.cbue_848__hnaj .aj-368_oyt ul > li
{
	display: block;
	margin-bottom: 20px;
}


.c-223_l ul > li:last-child, .c-223_l.cbue_848__hnaj .aj-368_oyt ul > li:last-child
{
	margin-bottom: 0px;
}


.c-223_l ul > li .dxb_431-hx
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(220,76,36, 1);
}


.c-223_l ul > li .qat_570__eqnwx
{
	overflow: hidden;
    border: 2px solid rgba(220,76,36, 1);
}

.c-223_l ul > li .qat_570__eqnwx > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.c-223_l ul > li .db_108-ljdc
{
	margin-bottom: 12px;
}

.c-223_l ul > li .oeb_192__hvawu
{
	color: #777777;
}



.c-223_l .iwz_736__a
{
	margin-top: 20px;
	text-align: center;
}




.yozg_769__xci 
{ 
	margin-bottom: 50px;
}

.yozg_769__xci .au-391_b:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.yozg_769__xci .au-391_b 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.yozg_769__xci .au-391_b img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.yozg_769__xci .zrwku_628__pvid 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.rddxh_277-po
{
	display: block;
	line-height: 130%;

}

.rddxh_277-po > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.rddxh_277-po > div > dt
{
	display:inline-block;
}

.rddxh_277-po > div > dd
{
	display:inline;
}

.yozg_769__xci .b-778_or
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.yozg_769__xci h2 
{ 
    color: rgba(220,76,36, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wygg_125-or {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(220,76,36, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wygg_125-or > .ch_823__y
{
	display: table;
	width: 100%;
}


.wygg_125-or > .ch_823__y > *
{
	display: table-cell;
	vertical-align: top;
}


.wygg_125-or .ii-722_htd > img
{
	max-width: 400px;
}



.hnlt_312__jc 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.r-906_pccff
{
	display: block;
	margin-right: 40px;
}


.r-906_pccff li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.r-906_pccff li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.r-906_pccff li a:hover
{
	text-decoration: underline;
}

.pdj_750-ozogj { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.pdj_750-ozogj .rijc-976_efhnf
{
	display: block;
	text-decoration: none;
}

.pdj_750-ozogj .rijc-976_efhnf .ggxmj_847__cmyir
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.pdj_750-ozogj h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.pdj_750-ozogj .img_692-bxdam
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);

}


.img_692-bxdam a
{
	color: #FFFFFF;
	text-decoration: none;
}

.img_692-bxdam a:hover
{
	text-decoration: underline;
}



.pdj_750-ozogj .g_237-sgi
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.pdj_750-ozogj .hgo-189_hbm
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(220,76,36, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.h-824_ilh
{
	padding: 30px;
    overflow: hidden;
}


.h-824_ilh > .c_800-uyjm
{
	float: right;
	width: 50%;
}

.h-824_ilh > .c_800-uyjm > .e_428-jfc
{
	padding-left: 20px;
	border-left: 3px solid rgba(220,76,36, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.h-824_ilh > .c_800-uyjm > .e_428-jfc > .rddxh_277-po
{
	margin-top: 20px;
}

.h-824_ilh > .liqb_211-yixqo
{
	float: left;
	width: 50%;
}

.h-824_ilh > .liqb_211-yixqo form
{
	display: block;
	width: 100%;
}

.h-824_ilh > .liqb_211-yixqo .eg_773-lvip
{
	margin-top: 20px;
}

.h-824_ilh > .liqb_211-yixqo .evpua-812_we
{
	display: none;
}


.h-824_ilh > .liqb_211-yixqo .eg_773-lvip label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.h-824_ilh > .liqb_211-yixqo .eg_773-lvip input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.h-824_ilh > .liqb_211-yixqo .eg_773-lvip textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.h-824_ilh > .liqb_211-yixqo .eg_773-lvip .igdww_46__h {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.h-824_ilh > .liqb_211-yixqo .frvol_655-g
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(220,76,36, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.rxqkd_748__mbecd { width: 100%; }
	
.rieye-274_td { text-align: center; }
	
	
	
	
.rieye-274_td .nbvja-466_arevb
	{
		
		
	}

	
	

	
	
	
	.xm-974_btbyc
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.xm-974_btbyc > a
{
	
}

	
.xm-974_btbyc > a.fsl_64-egah
{
	margin-right: 0px;
}
	
.xm-974_btbyc > a > div
{
    width: 24px;
	height: 24px;
}

.xm-974_btbyc > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.xm-974_btbyc > a.i_513__hjg > div > span
{
	
}

.xm-974_btbyc > a.fsl_64-egah > div > span
{
	
}


.xm-974_btbyc > span.rueke_87__iefzx
{
	display: none;
}
	

	
	
	.g_768-f
	{
		width: auto;
	}
	
	
	.egyc-759_ozysv
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.egyc-759_ozysv > .jp_933-y > .v-191_iq:not(.active)
	{
		position: relative;
	}
	
	
		.egyc-759_ozysv > .jp_933-y > .v-191_iq.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.jp_933-y > .v-191_iq > .ho_340-ej
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz
	{
		
		display: none;
	}
	


.egyc-759_ozysv > .jp_933-y > .v-191_iq.active > .zwjd_878-sz
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul
{
	display: block;
	max-height:300px;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li
{
	
}
	
	
.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li:after 
{ display: table; content: ''; clear: both; }	

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li:last-child > a
{
	padding-bottom: 10px
}


.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .eio-952_gfb
{
	font-size: 14px;	
}
	
	
	
.jp_933-y > .v-191_iq > .ho_340-ej > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.jp_933-y > .v-191_iq.active > .ho_340-ej > *
{
	font-size: 16px;
}	
		
.jp_933-y > .v-191_iq:not(.active) > .ho_340-ej > .n_650-yh
{
	display: none;
}
	
	
	
.egyc-759_ozysv .jcfao_649-ezve
{
	width: 24px;
}

.egyc-759_ozysv .jcfao_649-ezve > .a-471_w
{
	width: 24px;
	height: 24px;
}
	
	
.egyc-759_ozysv .v-191_iq:not(.active) .jcfao_649-ezve > .a-471_w
{
	margin-left: 0px;
}

.egyc-759_ozysv .v-191_iq.active .jcfao_649-ezve > .a-471_w
{
	border:1px solid #171717;
}

.egyc-759_ozysv .jcfao_649-ezve > .a-471_w > img
{
	height: 24px;
}
	

.rieye-274_td .nbvja-466_arevb > .dbz_550-vh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.nbvja-466_arevb .iiv-152_cpb
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.egyc-759_ozysv.ffghv_279__sljm
	{
		float: none;
	}
	
.egyc-759_ozysv.ffghv_279__sljm > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.egyc-759_ozysv .zdaad_828__bj
	{
		line-height: 18px;
	}
	
	.egyc-759_ozysv .jcfao_649-ezve > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.egyc-759_ozysv .jcfao_649-ezve > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.z-90_f {
    padding: 30px 20px;
	}
	
	.z-90_f > .jy-976_pfeci
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.z-90_f > .jy-976_pfeci > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.z-90_f > .jy-976_pfeci > .l-942_w
	{
		padding-top: 10px
	}
	
	.z-90_f > .jy-976_pfeci > .l-271_ugavk
	{
		width: 100%;
		padding-top: 30px
	}
	
	.l-271_ugavk > .kq_627__lpfbq
	{
		margin: 20px 0px 0px 0px;
	}
	
	.l-942_w > .ii-722_htd > img
	{
		max-width: none;
		width: 100%;
	}
	
	.z-90_f > .jy-976_pfeci > .xabxr-553_hfb
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.rxqkd_748__mbecd
	{
		margin-top: 30px;
	}
		
	.yahx_450-clafr { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.yahx_450-clafr h2 { padding-bottom:20px; }
	.yahx_450-clafr > .aj-368_oyt
	{
		padding: 20px;
	}

	.yahx_450-clafr p + h2 { }
	.yahx_450-clafr ul { }
	.yahx_450-clafr li { }
	.yahx_450-clafr table { width: 100% !important; }
	
	.yahx_450-clafr img { max-width: 100% !important; }
	

	.av-234_iadf.upbht_726__ggk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.av-234_iadf.upbht_726__ggk h2
	{
		padding-bottom: 20px;
	}
	
	.av-234_iadf.upbht_726__ggk ul
	{
		display: block;
	}
	
	.av-234_iadf.upbht_726__ggk ul > li
	{
		display: block;
		width: 100%;
	}
	
	.av-234_iadf.upbht_726__ggk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.av-234_iadf ul.olurc-299_uh > li > .oamxn_42-d
	{
		float: none !important;
	}
	
	.av-234_iadf ul.olurc-299_uh > li > .h_112__axw
	{
		padding: 0px;
	}
	
	
		.c-223_l.upbht_726__ggk
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.c-223_l.upbht_726__ggk h2
	{
		padding-bottom: 20px;
	}
	
	.c-223_l.upbht_726__ggk ul
	{
		display: block;
	}
	
	.c-223_l.upbht_726__ggk ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.c-223_l.upbht_726__ggk ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.c-223_l.upbht_726__ggk ul > li .h_112__axw
	{
		padding: 0px;
	}
	
	.vei_153__yt
	{
		    padding: 20px;
	}
	
	
	.yozg_769__xci
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.yozg_769__xci h2
	{
		padding-bottom: 20px;
		
	}
	
	.yozg_769__xci .au-391_b
	{
		padding: 20px;
	}
	
	.yozg_769__xci .au-391_b img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.yozg_769__xci .b-778_or
	{
		padding-left: 0px;
	}
	
	
	
	
	.wygg_125-or
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wygg_125-or > .ch_823__y
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.ch_823__y > .juz-637_f
	{
		display: block;
	}
	
	.ch_823__y > .vkz_918-hkt
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.ch_823__y > .vkz_918-hkt > .ii-722_htd
	{
		
	}
	
	
	.kq_627__lpfbq.h_3-iguj
	{
		margin-right: 0;
	}
	
	
	.kq_627__lpfbq.h_3-iguj .gbo_894__vye > input
	{
		max-width: none;
	}
	
	.kq_627__lpfbq.h_3-iguj .bibob_171__ognft
	{
		max-width: none;
	}
	
	
	.ii-722_htd > .gfie_733__gmqb.xmg_609-pabbd
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.pdj_750-ozogj
	{
		text-align: center;
	}
	
	.r-906_pccff
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.r-906_pccff li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.r-906_pccff li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.tyg-276_dk
	{
		margin-left: 20px !important;
		
	}
	
	.tyg-276_dk > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.yahx_450-clafr table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.kgf-656_t a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.yahx_450-clafr > .aj-368_oyt.mpc_124-hjz
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.aj-368_oyt ul.list-recomend > li
{
	display: block;
}
	
.h-824_ilh > .liqb_211-yixqo
{
	width: 100%;
	float: none;
}
	
.h-824_ilh > .c_800-uyjm
{
	width: 100%;
	float: none;
}

.h-824_ilh > .c_800-uyjm > .e_428-jfc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.t-888_hwi, .bifi-253_dchye, .ycpt_192-ufdm
{
	
}

body.bifi-253_dchye .rxqkd_748__mbecd
{
	width: 800px;
}

body.bifi-253_dchye section.rxqkd_748__mbecd
{
	margin-top: 50px;
}

body.bifi-253_dchye .xm-974_btbyc > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.bifi-253_dchye .xm-974_btbyc > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.bifi-253_dchye .rieye-274_td .ba_607__qy 
{
	margin: 0;
	margin-left: 20px;
}

body.bifi-253_dchye .rieye-274_td .nbvja-466_arevb
{
	padding: 10px 0 10px 0px; 
}

body.bifi-253_dchye .nbvja-466_arevb .iiv-152_cpb
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.bifi-253_dchye .nbvja-466_arevb > .dbz_550-vh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.bifi-253_dchye .egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .fz_628__bz > .oadb-385_bfoym
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.bifi-253_dchye .egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .fz_628__bz > .oadb-385_bfoym > img
{
	height: 22px;
}

body.bifi-253_dchye .egyc-759_ozysv .jcfao_649-ezve > .a-471_w
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.bifi-253_dchye .v-191_iq.active .jcfao_649-ezve > .a-471_w
{
	border: none;
}

body.bifi-253_dchye .egyc-759_ozysv .jcfao_649-ezve > .a-471_w > img
{
	height: 24px;
}

body.bifi-253_dchye .z-90_f 
{
	padding:50px 0px;
}

body.bifi-253_dchye .kq_627__lpfbq > h4.ghi-958_kvg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.bifi-253_dchye .kq_627__lpfbq .bibob_171__ognft
{
	border-radius: 0px;
}

body.bifi-253_dchye .ii-722_htd > .gfie_733__gmqb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.bifi-253_dchye .ii-722_htd > .gfie_733__gmqb
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.bifi-253_dchye .ii-722_htd > .gfie_733__gmqb .f-631_gwf
{
	top: -20px;
}


body.bifi-253_dchye .ii-722_htd > .gfie_733__gmqb .fzwrz_484-gxfy
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.bifi-253_dchye .xabxr-553_hfb
{
	background-color: #FFFFFF;
}


body.bifi-253_dchye .xabxr-553_hfb > .xuc_640-qusdh
{
	padding: 50px 0px;
	border-top: 1px solid rgba(220,76,36, 0.13);
	line-height: 150%;
}

body.bifi-253_dchye .xabxr-553_hfb > .xuc_640-qusdh > div
{
	padding: 0px 30px;
}


body.bifi-253_dchye .xabxr-553_hfb > .xuc_640-qusdh b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.bifi-253_dchye .xabxr-553_hfb > .xuc_640-qusdh h2, body.bifi-253_dchye .xabxr-553_hfb > .xuc_640-qusdh h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(220,76,36, 1);
	text-align: center;
}


body.bifi-253_dchye .c-223_l.upbht_726__ggk ul > li
{
	padding: 0px 10px 10px 10px;
}


body.bifi-253_dchye .r-906_pccff
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.bifi-253_dchye .r-906_pccff ul
{
	display: table;
    margin: 0 auto;
}
body.bifi-253_dchye .r-906_pccff ul li
{
	line-height: 38px;
}

body.bifi-253_dchye .r-906_pccff ul li:first-child
{
	margin-left: 0px;
}

body.bifi-253_dchye .r-906_pccff ul li:last-child
{
	margin-right: 0px;
}

body.bifi-253_dchye .pdj_750-ozogj
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.bifi-253_dchye .pdj_750-ozogj .img_692-bxdam
{
	color: #777777; 
}


body.bifi-253_dchye .imgblock
{
	max-width: 740px;
}


body.bifi-253_dchye .c_800-uyjm .imgblock
{
	max-width: 740px;
}

body.bifi-253_dchye .c-223_l ul > li .qat_570__eqnwx > img
{
	max-width: 224px;
}


body.bifi-253_dchye .wygg_125-or .ii-722_htd > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.bifi-253_dchye .rxqkd_748__mbecd
{
	width: 100%; 
}

	body.bifi-253_dchye .z-90_f {
    padding: 30px 12px;
	}

	body.bifi-253_dchye .xabxr-553_hfb > .xuc_640-qusdh
	{
		padding: 30px 0px;
	}

	body.bifi-253_dchye section.rxqkd_748__mbecd
	{
		margin-top: 30px;
	}


	body.bifi-253_dchye .yahx_450-clafr > .aj-368_oyt
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bifi-253_dchye .av-234_iadf.upbht_726__ggk
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.bifi-253_dchye .c-223_l.upbht_726__ggk
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bifi-253_dchye .yozg_769__xci
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bifi-253_dchye .wygg_125-or
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.bifi-253_dchye .ch_823__y > .vkz_918-hkt
	{
		margin-top: 50px;
	}

body.bifi-253_dchye .egyc-759_ozysv .jcfao_649-ezve > .a-471_w
{
	width: 28px;
	height: 28px;
}

body.bifi-253_dchye .egyc-759_ozysv .jcfao_649-ezve > .a-471_w > img
{
	height: 28px;
}
	
	
body.bifi-253_dchye .egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .fz_628__bz > .oadb-385_bfoym
{
	width: 24px;
    height: 24px;
}


body.bifi-253_dchye .egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a > .fz_628__bz > .oadb-385_bfoym > img
{
	height: 24px;
}

	
body.bifi-253_dchye .jp_933-y > .v-191_iq > .ho_340-ej
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.bifi-253_dchye .egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li > a
{
	padding-top: 16px;
}
	
	
body.bifi-253_dchye .egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.bifi-253_dchye .egyc-759_ozysv > .jp_933-y > .v-191_iq > .zwjd_878-sz > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.bifi-253_dchye .r-906_pccff ul li
{
	line-height: 20px;
}
	
body.bifi-253_dchye .pdj_750-ozogj
{
	margin-top: 30px;
}

	
body.bifi-253_dchye .c-223_l.upbht_726__ggk ul > li
{
	padding: 0px;
}

	
}

